*,
::before,
::after {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / 0.5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
    --tw-contain-size: ;
    --tw-contain-layout: ;
    --tw-contain-paint: ;
    --tw-contain-style:
}

::backdrop {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / 0.5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
    --tw-contain-size: ;
    --tw-contain-layout: ;
    --tw-contain-paint: ;
    --tw-contain-style:
}

*,
::after,
::before {
    box-sizing: border-box;
    border-width: 0;
    border-style: solid;
    border-color: #e5e7eb
}

::after,
::before {
    --tw-content: ''
}

:host,
html {
    line-height: 1.5;
    -webkit-text-size-adjust: 100%;
    -moz-tab-size: 4;
    tab-size: 4;
    font-family: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-feature-settings: normal;
    font-variation-settings: normal;
    -webkit-tap-highlight-color: transparent
}

body {
    margin: 0;
    line-height: inherit
}

hr {
    height: 0;
    color: inherit;
    border-top-width: 1px
}

abbr:where([title]) {
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: inherit;
    font-weight: inherit
}

a {
    color: inherit;
    text-decoration: inherit
}

b,
strong {
    font-weight: bolder
}

code,
kbd,
pre,
samp {
    font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    font-feature-settings: normal;
    font-variation-settings: normal;
    font-size: 1em
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sub {
    bottom: -.25em
}

sup {
    top: -.5em
}

table {
    text-indent: 0;
    border-color: inherit;
    border-collapse: collapse
}

button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    font-feature-settings: inherit;
    font-variation-settings: inherit;
    font-size: 100%;
    font-weight: inherit;
    line-height: inherit;
    letter-spacing: inherit;
    color: inherit;
    margin: 0;
    padding: 0
}

button,
select {
    text-transform: none
}

button,
input:where([type=button]),
input:where([type=reset]),
input:where([type=submit]) {
    -webkit-appearance: button;
    background-color: transparent;
    background-image: none
}

:-moz-focusring {
    outline: auto
}

:-moz-ui-invalid {
    box-shadow: none
}

progress {
    vertical-align: baseline
}

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
    height: auto
}

[type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

summary {
    display: list-item
}

blockquote,
dd,
dl,
figure,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
pre {
    margin: 0
}

fieldset {
    margin: 0;
    padding: 0
}

legend {
    padding: 0
}

menu,
ol,
ul {
    list-style: none;
    margin: 0;
    padding: 0
}

dialog {
    padding: 0
}

textarea {
    resize: vertical
}

input::placeholder,
textarea::placeholder {
    opacity: 1;
    color: #9ca3af
}

[role=button],
button {
    cursor: pointer
}

:disabled {
    cursor: default
}

audio,
canvas,
embed,
iframe,
img,
object,
svg,
video {
    display: block;
    vertical-align: middle
}

img,
video {
    max-width: 100%;
    height: auto
}

[hidden]:where(:not([hidden=until-found])) {
    display: none
}

[type='text'],
input:where(:not([type])),
[type='email'],
[type='url'],
[type='password'],
[type='number'],
[type='date'],
[type='datetime-local'],
[type='month'],
[type='search'],
[type='tel'],
[type='time'],
[type='week'],
[multiple],
textarea,
select {
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff;
    border-color: #6b7280;
    border-width: 1px;
    border-radius: 0px;
    padding-top: 0.5rem;
    padding-right: 0.75rem;
    padding-bottom: 0.5rem;
    padding-left: 0.75rem;
    font-size: 1rem;
    line-height: 1.5rem;
    --tw-shadow: 0 0 #0000;
}

[type='text']:focus,
input:where(:not([type])):focus,
[type='email']:focus,
[type='url']:focus,
[type='password']:focus,
[type='number']:focus,
[type='date']:focus,
[type='datetime-local']:focus,
[type='month']:focus,
[type='search']:focus,
[type='tel']:focus,
[type='time']:focus,
[type='week']:focus,
[multiple]:focus,
textarea:focus,
select:focus {
    outline: 2px solid transparent;
    outline-offset: 2px;
    --tw-ring-inset: var(--tw-empty,
            /*!*/
            /*!*/
        );
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: #2563eb;
    --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
    --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(1px + var(--tw-ring-offset-width)) var(--tw-ring-color);
    box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow);
    border-color: #2563eb
}

input::placeholder,
textarea::placeholder {
    color: #6b7280;
    opacity: 1
}

::-webkit-datetime-edit-fields-wrapper {
    padding: 0
}

::-webkit-date-and-time-value {
    min-height: 1.5em;
    text-align: inherit
}

::-webkit-datetime-edit {
    display: inline-flex
}

::-webkit-datetime-edit,
::-webkit-datetime-edit-year-field,
::-webkit-datetime-edit-month-field,
::-webkit-datetime-edit-day-field,
::-webkit-datetime-edit-hour-field,
::-webkit-datetime-edit-minute-field,
::-webkit-datetime-edit-second-field,
::-webkit-datetime-edit-millisecond-field,
::-webkit-datetime-edit-meridiem-field {
    padding-top: 0;
    padding-bottom: 0
}

select {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 20 20'%3e%3cpath stroke='%236b7280' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5' d='M6 8l4 4 4-4'/%3e%3c/svg%3e");
    background-position: right 0.5rem center;
    background-repeat: no-repeat;
    background-size: 1.5em 1.5em;
    padding-right: 2.5rem;
    print-color-adjust: exact
}

[multiple],
[size]:where(select:not([size="1"])) {
    background-image: initial;
    background-position: initial;
    background-repeat: unset;
    background-size: initial;
    padding-right: 0.75rem;
    print-color-adjust: unset
}

[type='checkbox'],
[type='radio'] {
    -webkit-appearance: none;
    appearance: none;
    padding: 0;
    print-color-adjust: exact;
    display: inline-block;
    vertical-align: middle;
    background-origin: border-box;
    -webkit-user-select: none;
    user-select: none;
    flex-shrink: 0;
    height: 1rem;
    width: 1rem;
    color: #2563eb;
    background-color: #fff;
    border-color: #6b7280;
    border-width: 1px;
    --tw-shadow: 0 0 #0000
}

[type='checkbox'] {
    border-radius: 0px
}

[type='radio'] {
    border-radius: 100%
}

[type='checkbox']:focus,
[type='radio']:focus {
    outline: 2px solid transparent;
    outline-offset: 2px;
    --tw-ring-inset: var(--tw-empty,
            /*!*/
            /*!*/
        );
    --tw-ring-offset-width: 2px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: #2563eb;
    --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
    --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
    box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow)
}

[type='checkbox']:checked,
[type='radio']:checked {
    border-color: transparent;
    background-color: currentColor;
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat
}

[type='checkbox']:checked {
    background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='white' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M12.207 4.793a1 1 0 010 1.414l-5 5a1 1 0 01-1.414 0l-2-2a1 1 0 011.414-1.414L6.5 9.086l4.293-4.293a1 1 0 011.414 0z'/%3e%3c/svg%3e");
}

@media (forced-colors: active) {
    [type='checkbox']:checked {
        -webkit-appearance: auto;
        appearance: auto
    }
}

[type='radio']:checked {
    background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='white' xmlns='http://www.w3.org/2000/svg'%3e%3ccircle cx='8' cy='8' r='3'/%3e%3c/svg%3e");
}

@media (forced-colors: active) {
    [type='radio']:checked {
        -webkit-appearance: auto;
        appearance: auto
    }
}

[type='checkbox']:checked:hover,
[type='checkbox']:checked:focus,
[type='radio']:checked:hover,
[type='radio']:checked:focus {
    border-color: transparent;
    background-color: currentColor
}

[type='checkbox']:indeterminate {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 16 16'%3e%3cpath stroke='white' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M4 8h8'/%3e%3c/svg%3e");
    border-color: transparent;
    background-color: currentColor;
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
}

@media (forced-colors: active) {
    [type='checkbox']:indeterminate {
        -webkit-appearance: auto;
        appearance: auto
    }
}

[type='checkbox']:indeterminate:hover,
[type='checkbox']:indeterminate:focus {
    border-color: transparent;
    background-color: currentColor
}

[type='file'] {
    background: unset;
    border-color: inherit;
    border-width: 0;
    border-radius: 0;
    padding: 0;
    font-size: unset;
    line-height: inherit
}

[type='file']:focus {
    outline: 1px solid ButtonText;
    outline: 1px auto -webkit-focus-ring-color
}

.fixed {
    position: fixed
}

.absolute {
    position: absolute
}

.relative {
    position: relative
}

.sticky {
    position: sticky
}

.inset-0 {
    inset: 0px
}

.bottom-6 {
    bottom: 1.5rem
}

.left-6 {
    left: 1.5rem
}

.right-6 {
    right: 1.5rem
}

.top-0 {
    top: 0px
}

.top-16 {
    top: 4rem
}

.bottom-0 {
    bottom: 0px
}

.left-0 {
    left: 0px
}

.top-24 {
    top: 6rem
}

.z-50 {
    z-index: 50
}

.col-span-1 {
    grid-column: span 1 / span 1
}

.float-left {
    float: left
}

.my-8 {
    margin-top: 2rem;
    margin-bottom: 2rem
}

.mx-1 {
    margin-left: 0.25rem;
    margin-right: 0.25rem
}

.mx-auto {
    margin-left: auto;
    margin-right: auto
}

.mb-1 {
    margin-bottom: 0.25rem
}

.mb-12 {
    margin-bottom: 3rem
}

.mb-16 {
    margin-bottom: 4rem
}

.mb-2 {
    margin-bottom: 0.5rem
}

.mb-24 {
    margin-bottom: 6rem
}

.mb-3 {
    margin-bottom: 0.75rem
}

.mb-4 {
    margin-bottom: 1rem
}

.mb-6 {
    margin-bottom: 1.5rem
}

.mb-8 {
    margin-bottom: 2rem
}

.mt-1 {
    margin-top: 0.25rem
}

.mt-2 {
    margin-top: 0.5rem
}

.mt-24 {
    margin-top: 6rem
}

.mt-3 {
    margin-top: 0.75rem
}

.mt-8 {
    margin-top: 2rem
}

.mt-12 {
    margin-top: 3rem
}

.mt-auto {
    margin-top: auto
}

.mr-2 {
    margin-right: 0.5rem
}

.mr-3 {
    margin-right: 0.75rem
}

.mt-4 {
    margin-top: 1rem
}

.mr-1 {
    margin-right: 0.25rem
}

.block {
    display: block
}

.inline-block {
    display: inline-block
}

.flex {
    display: flex
}

.grid {
    display: grid
}

.hidden {
    display: none
}

.aspect-\[4\/5\] {
    aspect-ratio: 4/5
}

.aspect-square {
    aspect-ratio: 1 / 1
}

.aspect-video {
    aspect-ratio: 16 / 9
}

.h-2 {
    height: 0.5rem
}

.h-40 {
    height: 10rem
}

.h-\[1px\] {
    height: 1px
}

.h-full {
    height: 100%
}

.h-0\.5 {
    height: 0.125rem
}

.h-1 {
    height: 0.25rem
}

.h-1\/2 {
    height: 50%
}

.h-12 {
    height: 3rem
}

.h-16 {
    height: 4rem
}

.h-20 {
    height: 5rem
}

.h-24 {
    height: 6rem
}

.h-32 {
    height: 8rem
}

.w-2 {
    width: 0.5rem
}

.w-64 {
    width: 16rem
}

.w-full {
    width: 100%
}

.w-1\/2 {
    width: 50%
}

.w-1\/4 {
    width: 25%
}

.w-12 {
    width: 3rem
}

.w-16 {
    width: 4rem
}

.w-20 {
    width: 5rem
}

.w-24 {
    width: 6rem
}

.w-32 {
    width: 8rem
}

.w-\[40\%\] {
    width: 40%
}

.w-\[85\%\] {
    width: 85%
}

.min-w-0 {
    min-width: 0px
}

.min-w-\[150px\] {
    min-width: 150px
}

.max-w-2xl {
    max-width: 42rem
}

.max-w-3xl {
    max-width: 48rem
}

.max-w-5xl {
    max-width: 64rem
}

.max-w-none {
    max-width: none
}

.max-w-xl {
    max-width: 36rem
}

.max-w-4xl {
    max-width: 56rem
}

.max-w-xs {
    max-width: 20rem
}

.flex-1 {
    flex: 1 1 0%
}

.shrink-0 {
    flex-shrink: 0
}

.border-collapse {
    border-collapse: collapse
}

.origin-right {
    transform-origin: right
}

.-rotate-90 {
    --tw-rotate: -90deg;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

@keyframes pulse {
    50% {
        opacity: .5
    }
}

.animate-pulse {
    animation: pulse 2s cubic-bezier(0.4, 0, 0.6, 1) infinite
}

.cursor-pointer {
    cursor: pointer
}

.cursor-crosshair {
    cursor: crosshair
}

.cursor-help {
    cursor: help
}

.appearance-none {
    -webkit-appearance: none;
    appearance: none
}

.grid-cols-1 {
    grid-template-columns: repeat(1, minmax(0, 1fr))
}

.grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr))
}

.grid-cols-9 {
    grid-template-columns: repeat(9, minmax(0, 1fr));
}

.grid-cols-12 {
    grid-template-columns: repeat(12, minmax(0, 1fr))
}

.flex-col {
    flex-direction: column
}

.flex-wrap {
    flex-wrap: wrap
}

.items-start {
    align-items: flex-start
}

.items-end {
    align-items: flex-end
}

.items-center {
    align-items: center
}

.items-stretch {
    align-items: stretch
}

.justify-center {
    justify-content: center
}

.justify-between {
    justify-content: space-between
}

.gap-1 {
    gap: 0.25rem
}

.gap-12 {
    gap: 3rem
}

.gap-2 {
    gap: 0.5rem
}

.gap-3 {
    gap: 0.75rem
}

.gap-4 {
    gap: 1rem
}

.gap-6 {
    gap: 1.5rem
}

.gap-8 {
    gap: 2rem
}

.gap-0 {
    gap: 0px
}

.gap-x-12 {
    column-gap: 3rem
}

.gap-y-4 {
    row-gap: 1rem
}

.space-y-24> :not([hidden])~ :not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(6rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(6rem * var(--tw-space-y-reverse))
}

.space-y-3> :not([hidden])~ :not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(0.75rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(0.75rem * var(--tw-space-y-reverse))
}

.space-y-4> :not([hidden])~ :not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(1rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(1rem * var(--tw-space-y-reverse))
}

.space-y-8> :not([hidden])~ :not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(2rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(2rem * var(--tw-space-y-reverse))
}

.space-y-1> :not([hidden])~ :not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(0.25rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(0.25rem * var(--tw-space-y-reverse))
}

.space-y-2> :not([hidden])~ :not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(0.5rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(0.5rem * var(--tw-space-y-reverse))
}

.space-y-6> :not([hidden])~ :not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(1.5rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(1.5rem * var(--tw-space-y-reverse))
}

.overflow-hidden {
    overflow: hidden
}

.overflow-x-auto {
    overflow-x: auto
}

.overflow-y-auto {
    overflow-y: auto
}

.whitespace-nowrap {
    white-space: nowrap
}

.rounded {
    border-radius: 0.125rem
}

.rounded-lg {
    border-radius: 0.25rem
}

.rounded-none {
    border-radius: 0px
}

.rounded-xl {
    border-radius: 0.5rem
}

.rounded-full {
    border-radius: 0.75rem
}

.border {
    border-width: 1px
}

.border-2 {
    border-width: 2px
}

.border-4 {
    border-width: 4px
}

.border-8 {
    border-width: 8px
}

.border-y {
    border-top-width: 1px;
    border-bottom-width: 1px
}

.border-b {
    border-bottom-width: 1px
}

.border-b-2 {
    border-bottom-width: 2px
}

.border-l {
    border-left-width: 1px
}

.border-l-2 {
    border-left-width: 2px
}

.border-l-4 {
    border-left-width: 4px
}

.border-l-8 {
    border-left-width: 8px
}

.border-r {
    border-right-width: 1px
}

.border-t {
    border-top-width: 1px
}

.border-t-4 {
    border-top-width: 4px
}

.border-double {
    border-style: double
}

.border-none {
    border-style: none
}

.border-error {
    --tw-border-opacity: 1;
    border-color: rgb(186 26 26 / var(--tw-border-opacity, 1))
}

.border-error\/20 {
    border-color: rgb(186 26 26 / 0.2)
}

.border-outline-variant\/10 {
    border-color: rgb(207 196 197 / 0.1)
}

.border-outline-variant\/15 {
    border-color: rgb(207 196 197 / 0.15)
}

.border-outline-variant\/20 {
    border-color: rgb(207 196 197 / 0.2)
}

.border-outline-variant\/30 {
    border-color: rgb(207 196 197 / 0.3)
}

.border-outline-variant\/40 {
    border-color: rgb(207 196 197 / 0.4)
}

.border-primary {
    --tw-border-opacity: 1;
    border-color: rgb(0 0 0 / var(--tw-border-opacity, 1))
}

.border-secondary {
    --tw-border-opacity: 1;
    border-color: rgb(91 95 100 / var(--tw-border-opacity, 1))
}

.border-on-primary {
    --tw-border-opacity: 1;
    border-color: rgb(255 255 255 / var(--tw-border-opacity, 1))
}

.border-primary\/10 {
    border-color: rgb(0 0 0 / 0.1)
}

.border-surface {
    --tw-border-opacity: 1;
    border-color: rgb(249 249 249 / var(--tw-border-opacity, 1))
}

.bg-background {
    --tw-bg-opacity: 1;
    background-color: rgb(249 249 249 / var(--tw-bg-opacity, 1))
}

.bg-error\/10 {
    background-color: rgb(186 26 26 / 0.1)
}

.bg-neutral-100 {
    --tw-bg-opacity: 1;
    background-color: rgb(245 245 245 / var(--tw-bg-opacity, 1))
}

.bg-neutral-200 {
    --tw-bg-opacity: 1;
    background-color: rgb(229 229 229 / var(--tw-bg-opacity, 1))
}

.bg-outline-variant\/20 {
    background-color: rgb(207 196 197 / 0.2)
}

.bg-primary {
    --tw-bg-opacity: 1;
    background-color: rgb(0 0 0 / var(--tw-bg-opacity, 1))
}

.bg-surface {
    --tw-bg-opacity: 1;
    background-color: rgb(249 249 249 / var(--tw-bg-opacity, 1))
}

.bg-surface-container {
    --tw-bg-opacity: 1;
    background-color: rgb(238 238 238 / var(--tw-bg-opacity, 1))
}

.bg-surface-container-high {
    --tw-bg-opacity: 1;
    background-color: rgb(232 232 232 / var(--tw-bg-opacity, 1))
}

.bg-surface-container-low {
    --tw-bg-opacity: 1;
    background-color: rgb(244 243 243 / var(--tw-bg-opacity, 1))
}

.bg-surface-container-lowest {
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1))
}

.bg-surface\/90 {
    background-color: rgb(249 249 249 / 0.9)
}

.bg-white {
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1))
}

.bg-white\/80 {
    background-color: rgb(255 255 255 / 0.8)
}

.bg-outline {
    --tw-bg-opacity: 1;
    background-color: rgb(126 117 118 / var(--tw-bg-opacity, 1))
}

.bg-outline-variant {
    --tw-bg-opacity: 1;
    background-color: rgb(207 196 197 / var(--tw-bg-opacity, 1))
}

.bg-primary\/5 {
    background-color: rgb(0 0 0 / 0.05)
}

.bg-surface-container-highest {
    --tw-bg-opacity: 1;
    background-color: rgb(226 226 226 / var(--tw-bg-opacity, 1))
}

.bg-\[\#EEEEEE\] {
    --tw-bg-opacity: 1;
    background-color: rgb(238 238 238 / var(--tw-bg-opacity, 1))
}

.bg-black {
    --tw-bg-opacity: 1;
    background-color: rgb(0 0 0 / var(--tw-bg-opacity, 1))
}

.bg-error {
    --tw-bg-opacity: 1;
    background-color: rgb(186 26 26 / var(--tw-bg-opacity, 1))
}

.bg-neutral-900 {
    --tw-bg-opacity: 1;
    background-color: rgb(23 23 23 / var(--tw-bg-opacity, 1))
}

.bg-surface-container-low\/50 {
    background-color: rgb(244 243 243 / 0.5)
}

.bg-\[radial-gradient\(circle_at_center\2c _var\(--tw-gradient-stops\)\)\] {
    background-image: radial-gradient(circle at center, var(--tw-gradient-stops))
}

.bg-gradient-to-t {
    background-image: linear-gradient(to top, var(--tw-gradient-stops))
}

.from-primary {
    --tw-gradient-from: #000000 var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}

.from-surface\/80 {
    --tw-gradient-from: rgb(249 249 249 / 0.8) var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(249 249 249 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}

.to-transparent {
    --tw-gradient-to: transparent var(--tw-gradient-to-position)
}

.object-cover {
    object-fit: cover
}

.p-12 {
    padding: 3rem
}

.p-3 {
    padding: 0.75rem
}

.p-4 {
    padding: 1rem
}

.p-6 {
    padding: 1.5rem
}

.p-8 {
    padding: 2rem
}

.px-2 {
    padding-left: 0.5rem;
    padding-right: 0.5rem
}

.px-4 {
    padding-left: 1rem;
    padding-right: 1rem
}

.px-6 {
    padding-left: 1.5rem;
    padding-right: 1.5rem
}

.px-8 {
    padding-left: 2rem;
    padding-right: 2rem
}

.px-14 {
    padding: 0rem 14rem;
}

.py-1 {
    padding-top: 0.25rem;
    padding-bottom: 0.25rem
}

.py-2 {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem
}

.py-3 {
    padding-top: 0.75rem;
    padding-bottom: 0.75rem
}

.py-4 {
    padding-top: 1rem;
    padding-bottom: 1rem
}

.py-6 {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem
}

.py-8 {
    padding-top: 2rem;
    padding-bottom: 2rem
}

.px-1 {
    padding-left: 0.25rem;
    padding-right: 0.25rem
}

.py-12 {
    padding-top: 3rem;
    padding-bottom: 3rem
}

.pb-1 {
    padding-bottom: 0.25rem
}

.pb-2 {
    padding-bottom: 0.5rem
}

.pb-24 {
    padding-bottom: 6rem
}

.pb-3 {
    padding-bottom: 0.75rem
}

.pl-2 {
    padding-left: 0.5rem
}

.pl-4 {
    padding-left: 1rem
}

.pl-6 {
    padding-left: 1.5rem
}

.pl-8 {
    padding-left: 2rem
}

.pt-16 {
    padding-top: 4rem
}

.pt-8 {
    padding-top: 2rem
}

.pb-16 {
    padding-bottom: 4rem
}

.pb-4 {
    padding-bottom: 1rem
}

.pb-6 {
    padding-bottom: 1.5rem
}

.pr-6 {
    padding-right: 1.5rem
}

.pt-1 {
    padding-top: 0.25rem
}

.pt-12 {
    padding-top: 3rem
}

.pt-4 {
    padding-top: 1rem
}

.pl-12 {
    padding-left: 3rem
}

.text-left {
    text-align: left
}

.text-center {
    text-align: center
}

.text-right {
    text-align: right
}

.font-\[\'Inter\'\] {
    font-family: 'Inter'
}

.font-body {
    font-family: Inter
}

.font-headline {
    font-family: Space Grotesk
}

.font-label {
    font-family: Inter
}

.font-mono {
    font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace
}

.text-2xl {
    font-size: 1.5rem;
    line-height: 2rem
}

.text-3xl {
    font-size: 1.875rem;
    line-height: 2.25rem
}

.text-4xl {
    font-size: 2.25rem;
    line-height: 2.5rem
}

.text-5xl {
    font-size: 3rem;
    line-height: 1
}

.text-6xl {
    font-size: 3.75rem;
    line-height: 1
}

.text-\[10px\] {
    font-size: 10px
}

.text-\[11px\] {
    font-size: 11px
}

.text-\[14px\] {
    font-size: 14px
}

.text-\[16px\] {
    font-size: 16px
}

.text-\[18px\] {
    font-size: 18px
}

.text-\[20px\] {
    font-size: 20px
}

.text-\[9px\] {
    font-size: 9px
}

.text-base {
    font-size: 1rem;
    line-height: 1.5rem
}

.text-lg {
    font-size: 1.125rem;
    line-height: 1.75rem
}

.text-sm {
    font-size: 0.875rem;
    line-height: 1.25rem
}

.text-xl {
    font-size: 1.25rem;
    line-height: 1.75rem
}

.text-xs {
    font-size: 0.75rem;
    line-height: 1rem
}

.text-7xl {
    font-size: 4.5rem;
    line-height: 1
}

.text-\[12px\] {
    font-size: 12px
}

.font-black {
    font-weight: 900
}

.font-bold {
    font-weight: 700
}

.font-semibold {
    font-weight: 600
}

.font-medium {
    font-weight: 500
}

.uppercase {
    text-transform: uppercase
}

.italic {
    font-style: italic
}

.leading-none {
    line-height: 1
}

.leading-relaxed {
    line-height: 1.625
}

.leading-tight {
    line-height: 1.25
}

.leading-\[0\.8\] {
    line-height: 0.8
}

.leading-snug {
    line-height: 1.375
}

.leading-\[2\.5\] {
    line-height: 2.5
}

.tracking-\[0\.3em\] {
    letter-spacing: 0.3em
}

.tracking-tight {
    letter-spacing: -0.025em
}

.tracking-tighter {
    letter-spacing: -0.05em
}

.tracking-wider {
    letter-spacing: 0.05em
}

.tracking-widest {
    letter-spacing: 0.1em
}

.text-black {
    --tw-text-opacity: 1;
    color: rgb(0 0 0 / var(--tw-text-opacity, 1))
}

.text-error {
    --tw-text-opacity: 1;
    color: rgb(186 26 26 / var(--tw-text-opacity, 1))
}

.text-neutral-600 {
    --tw-text-opacity: 1;
    color: rgb(82 82 82 / var(--tw-text-opacity, 1))
}

.text-on-primary {
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity, 1))
}

.text-on-surface {
    --tw-text-opacity: 1;
    color: rgb(26 28 28 / var(--tw-text-opacity, 1))
}

.text-on-surface-variant {
    --tw-text-opacity: 1;
    color: rgb(76 69 70 / var(--tw-text-opacity, 1))
}

.text-primary {
    --tw-text-opacity: 1;
    color: rgb(0 0 0 / var(--tw-text-opacity, 1))
}

.text-secondary {
    --tw-text-opacity: 1;
    color: rgb(91 95 100 / var(--tw-text-opacity, 1))
}

.text-on-surface-variant\/80 {
    color: rgb(76 69 70 / 0.8)
}

.text-neutral-400 {
    --tw-text-opacity: 1;
    color: rgb(163 163 163 / var(--tw-text-opacity, 1))
}

.text-white {
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity, 1))
}

.accent-primary {
    accent-color: #000000
}

.opacity-70 {
    opacity: 0.7
}

.opacity-80 {
    opacity: 0.8
}

.opacity-90 {
    opacity: 0.9
}

.opacity-20 {
    opacity: 0.2
}

.opacity-40 {
    opacity: 0.4
}

.opacity-50 {
    opacity: 0.5
}

.mix-blend-multiply {
    mix-blend-mode: multiply
}

.shadow-sm {
    --tw-shadow: 0 1px 2px 0 rgb(0 0 0 / 0.05);
    --tw-shadow-colored: 0 1px 2px 0 var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.grayscale {
    --tw-grayscale: grayscale(100%);
    filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}

.backdrop-blur-md {
    --tw-backdrop-blur: blur(12px);
    -webkit-backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
    backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia)
}

.backdrop-blur-xl {
    --tw-backdrop-blur: blur(24px);
    -webkit-backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
    backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia)
}

.transition-all {
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms
}

.transition-colors {
    transition-property: color, background-color, border-color, fill, stroke, -webkit-text-decoration-color;
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, -webkit-text-decoration-color;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms
}

.transition-opacity {
    transition-property: opacity;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms
}

.transition-shadow {
    transition-property: box-shadow;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms
}

.duration-200 {
    transition-duration: 200ms
}

.duration-700 {
    transition-duration: 700ms
}

.selection\:bg-primary *::selection {
    --tw-bg-opacity: 1;
    background-color: rgb(0 0 0 / var(--tw-bg-opacity, 1))
}

.selection\:text-on-primary *::selection {
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity, 1))
}

.selection\:bg-primary::selection {
    --tw-bg-opacity: 1;
    background-color: rgb(0 0 0 / var(--tw-bg-opacity, 1))
}

.selection\:text-on-primary::selection {
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity, 1))
}

.hover\:border-primary:hover {
    --tw-border-opacity: 1;
    border-color: rgb(0 0 0 / var(--tw-border-opacity, 1))
}

.hover\:bg-black:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(0 0 0 / var(--tw-bg-opacity, 1))
}

.hover\:bg-neutral-200:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(229 229 229 / var(--tw-bg-opacity, 1))
}

.hover\:bg-primary-container:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(27 27 27 / var(--tw-bg-opacity, 1))
}

.hover\:bg-primary\/5:hover {
    background-color: rgb(0 0 0 / 0.05)
}

.hover\:bg-surface-container-low:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(244 243 243 / var(--tw-bg-opacity, 1))
}

.hover\:bg-on-primary:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1))
}

.hover\:bg-primary:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(0 0 0 / var(--tw-bg-opacity, 1))
}

.hover\:bg-surface-container:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(238 238 238 / var(--tw-bg-opacity, 1))
}

.hover\:text-black:hover {
    --tw-text-opacity: 1;
    color: rgb(0 0 0 / var(--tw-text-opacity, 1))
}

.hover\:text-primary:hover {
    --tw-text-opacity: 1;
    color: rgb(0 0 0 / var(--tw-text-opacity, 1))
}

.hover\:text-white:hover {
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity, 1))
}

.hover\:underline:hover {
    -webkit-text-decoration-line: underline;
    text-decoration-line: underline
}

.hover\:shadow-md:hover {
    --tw-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
    --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.focus\:ring-1:focus {
    --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
    --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(1px + var(--tw-ring-offset-width)) var(--tw-ring-color);
    box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow, 0 0 #0000)
}

.focus\:ring-primary:focus {
    --tw-ring-opacity: 1;
    --tw-ring-color: rgb(0 0 0 / var(--tw-ring-opacity, 1))
}

.focus\:ring-white:focus {
    --tw-ring-opacity: 1;
    --tw-ring-color: rgb(255 255 255 / var(--tw-ring-opacity, 1))
}

.group:hover .group-hover\:text-primary {
    --tw-text-opacity: 1;
    color: rgb(0 0 0 / var(--tw-text-opacity, 1))
}

.group:hover .group-hover\:underline {
    -webkit-text-decoration-line: underline;
    text-decoration-line: underline
}

.group:hover .group-hover\:opacity-100 {
    opacity: 1
}

.dark\:bg-black:is(.dark *) {
    --tw-bg-opacity: 1;
    background-color: rgb(0 0 0 / var(--tw-bg-opacity, 1))
}

.dark\:bg-black\/80:is(.dark *) {
    background-color: rgb(0 0 0 / 0.8)
}

.dark\:bg-neutral-800:is(.dark *) {
    --tw-bg-opacity: 1;
    background-color: rgb(38 38 38 / var(--tw-bg-opacity, 1))
}

.dark\:bg-neutral-900:is(.dark *) {
    --tw-bg-opacity: 1;
    background-color: rgb(23 23 23 / var(--tw-bg-opacity, 1))
}

.dark\:bg-\[\#1B1B1B\]:is(.dark *) {
    --tw-bg-opacity: 1;
    background-color: rgb(27 27 27 / var(--tw-bg-opacity, 1))
}

.dark\:text-neutral-400:is(.dark *) {
    --tw-text-opacity: 1;
    color: rgb(163 163 163 / var(--tw-text-opacity, 1))
}

.dark\:text-white:is(.dark *) {
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity, 1))
}

.dark\:hover\:bg-neutral-800:hover:is(.dark *) {
    --tw-bg-opacity: 1;
    background-color: rgb(38 38 38 / var(--tw-bg-opacity, 1))
}

.col-rev-unset {
    flex-direction: unset;
}

@media (min-width: 768px) {
    .md\:col-span-3 {
        grid-column: span 3 / span 3
    }

    .md\:flex {
        display: flex
    }

    .md\:grid-cols-2 {
        grid-template-columns: repeat(2, minmax(0, 1fr))
    }

    .md\:grid-cols-3 {
        grid-template-columns: repeat(3, minmax(0, 1fr))
    }

    .md\:flex-row {
        flex-direction: row
    }

    .md\:p-12 {
        padding: 3rem
    }

    .md\:px-12 {
        padding-left: 3rem;
        padding-right: 3rem
    }

    .md\:text-4xl {
        font-size: 2.25rem;
        line-height: 2.5rem
    }
}

@media (min-width: 1024px) {
    .lg\:col-span-2 {
        grid-column: span 2 / span 2
    }

    .lg\:col-span-5 {
        grid-column: span 5 / span 5
    }

    .lg\:col-span-6 {
        grid-column: span 6 / span 6
    }

    .lg\:col-span-7 {
        grid-column: span 7 / span 7
    }

    .lg\:col-span-1 {
        grid-column: span 1 / span 1
    }

    .lg\:col-span-3 {
        grid-column: span 3 / span 3
    }

    .lg\:col-span-4 {
        grid-column: span 4 / span 4
    }

    .lg\:col-span-8 {
        grid-column: span 8 / span 8
    }

    .lg\:block {
        display: block
    }

    .lg\:flex {
        display: flex
    }

    .lg\:w-1\/3 {
        width: 33.333333%
    }

    .lg\:w-2\/3 {
        width: 66.666667%
    }

    .lg\:w-80 {
        width: 20rem
    }

    .lg\:w-90 {
        width: 25rem;
    }

    .lg\:grid-cols-12 {
        grid-template-columns: repeat(12, minmax(0, 1fr))
    }

    .lg\:grid-cols-2 {
        grid-template-columns: repeat(2, minmax(0, 1fr))
    }

    .lg\:grid-cols-3 {
        grid-template-columns: repeat(3, minmax(0, 1fr))
    }

    .lg\:grid-cols-4 {
        grid-template-columns: repeat(4, minmax(0, 1fr))
    }

    .lg\:flex-row {
        flex-direction: row
    }

    .lg\:p-24 {
        padding: 6rem
    }

    .lg\:text-5xl {
        font-size: 3rem;
        line-height: 1
    }

    .lg\:text-7xl {
        font-size: 4.5rem;
        line-height: 1
    }

    .lg\:text-8xl {
        font-size: 6rem;
        line-height: 1
    }
}

@media (min-width: 1280px) {
    .xl\:col-span-5 {
        grid-column: span 5 / span 5
    }

    .xl\:col-span-7 {
        grid-column: span 7 / span 7
    }

    .xl\:grid-cols-12 {
        grid-template-columns: repeat(12, minmax(0, 1fr))
    }
}

@media (max-width: 1450px) {
    .width-10 {
        width: stretch !important;
    }
}

@media (max-width: 1280px) {
    .col-rev-unset {
        flex-direction: column-reverse;
    }

    .btn-wrap {
        flex-direction: column !important;
    }
}

.material-symbols-outlined {
    font-variation-settings: 'FILL' 0, 'wght' 400, 'GRAD' 0, 'opsz' 24;
}

body {
    font-family: 'Inter', sans-serif;
}

h1,
h2,
h3,
h4 {
    font-family: 'Space Grotesk', sans-serif;
}

.w-5 {
    width: 50px;
}

.w-4 {
    width: 40px;
}

.filter-container {
    height: calc(100vh - 4rem);
}

.backdrop-container {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    opacity: 0.5;
    z-index: 20;
}

.text-vertical {
    writing-mode: vertical-rl;
    transform: rotate(180deg);
}

.bg-white {
    background-color: white;
}

.w-72 {
    width: 720px !important;
}

.max-width-7 {
    max-width: 720px;
}

.width-10 {
    width: 1000px;
}

.width-stretch {
    width: stretch;
}

.title-container {
    width: stretch;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.steps {
    display: flex;
    justify-content: space-between;
    gap: 40px;
    list-style: none;
    position: relative;
}

.steps::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 4px;
    height: 1px;
    background: #e5e5e5;
    z-index: 0;
}

.step {
    flex: 1;
    position: relative;
    z-index: 1;
}

.bullet {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #bdbdbd;
    margin-bottom: 18px;
    position: relative;
}

.bullet::after {
    content: "";
    position: absolute;
    inset: -4px;
    border-radius: 50%;
    z-index: -1;
}

.step:hover {
    .bullet {
        background: #111;
    }

    .label {
        color: #111;
        font-weight: 500;
    }
}

.label {
    font-size: 14px;
    line-height: 1.5;
    color: #666;
    max-width: 180px;
}

.btn-wrap {
    flex-direction: row;
}

.word-break {
    word-break: break-word;
}

.filter-link {
    display: block;
    padding: 0.45rem 0.75rem;
    border-radius: 0.5rem;
    font-family: 'Inter', sans-serif;
    font-size: 10px;
    line-height: 1rem;
    text-transform: uppercase;
    letter-spacing: 0.12em;
    color: #5b5f64;
    transition: color 180ms ease, background 180ms ease;
}

.filter-link:hover {
    color: #000000;
    background: rgba(0, 0, 0, 0.06);
}

.archive-link {
    font-size: 10px;
    color: #5b5f64;
    transition: color 180ms ease;
}

.archive-link:hover {
    color: #000000;
}

.dark .filter-link:hover {
    color: #ffffff;
    background: rgba(255, 255, 255, 0.08);
}

.dark .archive-link:hover {
    color: #ffffff;
}

@media (max-width:768px) {

    .steps {
        flex-direction: column;
        gap: 32px;
    }

    .steps::before {
        display: none;
    }

    .step {
        display: flex;
        align-items: flex-start;
        gap: 16px;
    }

    .bullet {
        margin-bottom: 0;
        margin-top: 7px;
        flex-shrink: 0;
    }

    .label {
        max-width: none;
    }
}